<?php $a = urldecode('inc/conn.php');

require_once($a);
$opendb=new mydb();
$opendb->query("set names utf8");

$id=$_POST["id"];

$select_sql = "select * from ls_comments where proID=".$id." and enable = 1;";
$select_query = $opendb->query($select_sql);
while($select_rows = mysqli_fetch_assoc($select_query)){
	$comment .= $select_rows['cmtContent']."<br />";
}
echo $comment;

?>